{
  "CoursesLocal": {
    "ModuleTitle": "Current courses",
    "OtherDepartment": "Other Departments",
    "SectionNotFound": "There are no sections",
    "Grading": "Grading",
    "Elearning": " elearning",
    "CoursesNotFound": " No courses available",
    "MoreCourseInfo": "More",
    "BackButton": " Courses and Classes",
    "General": "General",
    "Students": "Students",
    "Grades": "Grades",
    "CourseElements": "Course Elements",
    "SharedCourse":"The course is not offered in other departments",
    "Ects": " ECTS: ",
    "Units": " Units:",
    "NoUnits": "--",
    "NoDescription": " there is no description",
    "Schedule": "Schedule",
    "CurrentClasses": "Current Classes",
    "AllClasses": "All Classes",
    "ClassHistory": "Past classes",
    "RegisteredStudents": "Registered Students",
    "Filter": "Filter",
    "Search": "Search",
    "Communication": "Communication with everybody",
    "DownloadList": "Download list",
    "Name": "Name",
    "Aem": "ΑΕΜ",
    "Semester": "Semester",
    "Department": "Department",
    "Type": "Type",
    "Communicate": "Communication",
    "SearchPlaceHolder": "Name, FamilyName, AEM etc...",
    "sendEmail": "Send email",
    "FilterBySection": "All sections",
    "NoFilter": "No section",
    "active": "Active",
    "Modal": {
      "Errors": {
        "E500":{
          "message": "The grades file you submitted could not be sent"
        },
        "E403":{
          "message": "You have no permissions to submit this grade"
        },
        "E409":{
          "message": "There is a problem with the validity of the data"
        }
      },
      "Title": "Lessons history",
      "TitleGeneralCheck": "General Check",
      "TitleCompleted": "Completed",
      "TitleFileUpload": "Upload file",
      "Buttons": {
        "Close": "Close",
        "Prev": "Previous"
      },
      "Step1": {
        "Next": "Upload and next",
        "SubTitle": "Select the file with the grades",
        "NoFoundFile": "You have not selected a file"
      },
      "Step2": {
        "Next": "Accept and final submission",
        "Details": "DETAILS",
        "ExamPeriod": "Exam Period",
        "Grades": "GRADES",
        "DataValidity": "File data validity",
        "SuccessfulControl": "Successful control",
        "GradesUpdates": "Grades Updates",
        "NodeForEmptyGrades": "Note: Submitting null grades does not affect student's previous grades.",
        "NoGradesUpdates": "There are no any grades to be updated.",
        "GradesUpdateDescription": {
          "none": "There are no any grades to be updated",
          "singular": "{{count}} grade will be updated",
          "plural": "{{count}} grades will be updated"
        },
        "GradesNotUpdateDescription": {
          "none": "There are no any grades to be updated",
          "singular": "{{count}} grade cannot be updated",
          "plural": "{{count}} grades cannot be updated"
        },
        "NotValidFile": "The grade's file you submitted is not correct",
        "HelpMessage": "Please try to upload the grades again. If the problem persists, please contact your department's Secretariat."
      },
      "Step3": {
        "Next": "",
        "Details": "STATUS",
        "DigitalSignature": "Digital Signature",
        "SuccessfullyCompleted": "Successfully Completed",
        "NotCompleted": "Not Completed",
        "FinalSubmission": "Final Submission",
        "Proof": "PROOF",
        "UploadNumber": "Submission Number",
        "DateSubmission": "Submission Date",
        "PrintProof": "Print Proof",
        "PrintProofDescription": "Print the proof of the grades submission",
        "NotSuccessSubmit": "The grades file you submitted could not be submitted",
        "ErrorSubmit": "There was a problem when submitting the scoring",
        "PartialSuccess": "There were grades that could not be submitted"
      }
    },
    "GradingStatus": "Grading Status",
    "HistoryChanges": "History Changes",
    "DownloadGrades": "Download Grades",
    "CommitGrades": "Commit Grades",
    "OpenGrading": "Open - You submitted on ",
    "Resubmit": "You can download, edit and resubmit grades.",
    "ClosedGrading": "Closed - You haven't submitted any grades",
    "ContactforGrades": "The secretariat has closed grading. Contact your secretariat for more information.",
    "InprogressGrading": "Grading is in progress",
    "SubmitGrading": "You can download the grading file, enter your grades and submit them.",
    "CompletedGrading": "Grading is completed",
    "CompletedStatus": "Grading completed by the instructor. You can download, edit and resubmit grades. ",
    "DownloadSmall": "Download",
    "CommitSmall": "Upload",
    "NoExamResults": "There is no grading available for this course.",
    "Chart": {
      "Statistics":"Statistics",
      "Graded": "Graded",
      "Successed":"Successed",
      "Exam":"Exam",
      "Registered":"registered",
      "NumberOfStudents": "Number of Students",
      "GroupByGrade": "Group by grade",
      "Grade" : "Grade"
    },
    "filtered": "With_Filter"
  }
}
